<FrameInfo>
    <styuvhdr>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="0"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>
    </styuvhdr>
    <styuvhdrTele>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="0"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="2"/> </FRAME>
    </styuvhdrTele>
</FrameInfo>